body {
    min-width: 280px;
    max-width: 750px;
    width: 10rem;
    margin: 0 auto;
    /* line-height: 1.5; */
    font-family: Arial, Helvetica;
}

@media screen and (min-width: 750px) {
    html {
        font-size: 75px !important;
    }
}

.box {
    box-sizing: border-box;
    width: 10rem;
    /* margin: 0 auto; */
    /* position: relative; */
    background-color: #1A1544;
}

.up_pdf {
    position: fixed;
    top: 16rem;
    right: 0px;
    width: 1.72rem;
    height: 1.72rem;
}

.top {
    height: 13rem;
    border: .0133rem solid transparent;
    background: url(../images/banner_bj@2x.png) no-repeat;
    background-size: 100%;
}

.main_title {
    width: 8.0133rem;
    height: .8133rem;
    background: url(../images/zhuwenzi.png) no-repeat;
    background-size: 100% 100%;
    margin: .8533rem .9867rem 0;

}

.main_ci_title {
    width: 8.0133rem;
    margin: .3467rem 1rem .6rem;
    text-align: center;
    font-size: .4rem;
    font-family: Arial;
    font-weight: 400;
    color: #fff;
    text-shadow: 0 0 .04rem #C920B2,
        0 0 .0667rem #C920B2,
        0 0 .0133rem #C920B2,
        0 0 .1333rem #C920B2;
}

.swiper-container {
    width: 7.5733rem;
    height: 9.84rem;
}

.swiper-wrapper div {
    width: 7.5733rem;
    height: 9.84rem;
}


.swiper-button-next {
    right: -0.0267rem !important;

}

.swiper-button-prev {
    left: -0.0267rem !important;
}


.big_title01 {
    width: 8.9867rem;
    height: 1.68rem;
    display: flex;
    justify-content: center;
    line-height: 2.4933rem;
    margin: .4rem .4667rem;
    background: url(../images/biaoti_bg.png) no-repeat;
    background-size: 100% 100%;
    font-size: .32rem;
    font-family: Arial;
    font-weight: bold;
    font-style: italic;
    color: #F5F6FF
}

.salary {
    box-sizing: content-box;
    width: 9.6267rem;
    height: 35.3733rem;
    margin: 0 .1867rem;
    background-color: red;
    border: .04rem solid transparent;
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    background-image: linear-gradient(to right, #fff, #fff),
        linear-gradient(to right, #29AEFBed, #A12BFA);
    border-radius: .4267rem;

}

.c {
    width: 100%;
    height: 100%;
    border-radius: .3733rem;
    border: .0133rem solid transparent;
    background: #1A1544;
}

.salary_content {
    width: 9.3733rem;
    height: 35.0667rem;
    margin: .1733rem .1333rem .1333rem .1333rem;
    background: #3742A9;
    border: .0133rem solid transparent;
    border-radius: .3467rem;
}

.big_title02 {
    display: flex;
    justify-content: center;
    width: 7.9467rem;
    height: 1.6rem;
    margin: .5067rem .84rem .5333rem;
    background: url(../images/biaoti_bg.png) no-repeat;
    background-size: 100% 100%;
    line-height: 2.3733rem;
    font-size: .4rem;
    font-family: Arial;
    font-weight: bold;
    font-style: italic;
    color: #F5F6FF;
}



/* 
.b {
    width: 100%;
    height: 100%;
    border-radius: .3733rem;
    border: .0133rem solid transparent;
    background: #1A1544;

} */

.salary_title,
.policy {
    width: 6.2133rem;
    height: .7213rem;
    font: bold .3733rem/.7213rem Arial;
    color: #F5F6FF;
    text-align: center;
    background: url(../images/xiaobiaoti_bg.png) no-repeat;
    background-size: 100% 100%;
    margin: .36rem auto 0;
}

.policy {
    margin: .8667rem auto 0;
}

.salary_table,
.policy_table {
    margin: .5333rem .3467rem 0 .3467rem;
}

.salary_tabel_header,
.policy_tabel_header {
    display: flex;
    width: 8.68rem;
    height: 1.1867rem;
    background: #8e69ff;
    border: .0133rem solid #BD99FF;
    border-radius: .16rem .16rem 0 0;
    font-size: .2667rem;
    font-family: Arial;
    font-weight: 400;
    color: #F5F6FF;
}

.salary_tabel_header p {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    width: 1.4133rem;
    height: 1.1867rem;
    line-height: .3067rem;
}

.policy_tabel_header p {
    display: flex;
    justify-content: center;
    align-items: center;
    /* width: 1.4133rem; */
    /* height: 1.1867rem; */
    /* line-height: .3067rem; */
}


.salary_tabel_header p:nth-child(n-2),
.policy_tabel_header p:nth-child(n-4) {
    border-right: .0267rem solid #BD99FF;
}

.salary_tabel__body ul,
.policy_tabel__body ul {
    display: flex;
    width: 8.6667rem;
    height: 1.0667rem;
    background: #1D2471;
    border: .0133rem solid #BD99FF;
    font-size: .2933rem;
    font-family: Arial;
    font-weight: bold;
    color: #F5F6FF;
}

.policy_tabel__body ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}


.policy_tabel__body ul li:nth-child(1) {
    width: 1.6667rem;
}

.policy_tabel__body ul li:nth-child(2) {
    width: 1.64rem;
}

.policy_tabel__body ul li:nth-child(3) {

    width: 1.1467rem;
}

.policy_tabel__body ul li:nth-child(4) {
    width: 2.6133rem;
    font-size: .24rem;
}

.policy_tabel__body ul li:nth-child(5) {
    width: 1.5867rem;
}

.salary_tabel__body ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}


.salary_tabel__body ul:nth-child(2) {
    border-radius: 0 0 .16rem .16rem;
}

.salary_tabel__body ul li:nth-child(n-2),
.policy_tabel__body ul li:nth-child(n-4) {
    border-right: .0267rem solid #BD99FF;
}

.salary_tabel__body ul li img {
    width: .412rem;
    height: .412rem;
    margin-right: .1067rem
}

.salary_introduce,
.policy_introduce {
    margin: .3067rem .5067rem 0 .6667rem;
}

.salary_introduce li,
.policy_introduce li {
    width: 7.9333rem;
    /* height: 1.6rem; */
    font: 400 .32rem/.4rem Arial;
    list-style: disc;
    color: #F5F6FF;
    margin-bottom: .3133rem;
}

.swiper-pagination-bullets {
    bottom: -0.0933rem !important;

}

.swiper-pagination-bullet {
    background: #FFFFFF !important;
}

.swiper-pagination-bullet-active {
    background: #FFFFFF !important;
}

.swiper-pagination-bullet {
    width: .1867rem !important;
    height: .1867rem !important;
}

.salary_title2 {
    width: 6.2133rem;
    height: .7213rem;
    font: bold .3733rem/.7213rem Arial;
    color: #F5F6FF;
    text-align: center;
    background: url(../images/xiaobiaoti_bg.png) no-repeat;
    background-size: 100% 100%;
    margin: .88rem auto 0;
}

.probation {
    margin: .48rem .5067rem 0 .3467rem
}

.review {
    margin: 0 .5067rem 0 .3467rem
}

.result {
    margin: .16rem .5067rem 0 .3467rem;

}

.result .result_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: .2667rem;
    margin-left: .64rem;
    /* align-items: center; */
    width: 8.0133rem;
    height: 2.1333rem;
    background: #414baa;
    /* opacity: 0.2; */
    border-radius: .32rem;

}

.result .result_info span {
    font-size: .32rem;
    font-family: Arial;
    font-weight: bold;
    color: #c2c7ff;
    margin-left: .16rem;
    line-height: .4533rem;
}

.probation_status_01,
.probation_status_02,
.probation_status_03 {
    display: flex;
    align-items: center;
}

.probation_status_01 span,
.probation_status_02 span,
.probation_status_03 span {
    display: flex;
    width: 3.04rem;
    height: .3467rem;
    font: bold .3733rem/.32rem Arial;
    color: #F5F6FF;
    margin-left: .3067rem;
    margin-right: .16rem;
}

.circle {
    width: .32rem;
    height: .32rem;
    border: .08rem solid #FFFFFF;
    border-radius: 50%;
}

.circle_hui {
    width: .32rem;
    height: .32rem;
    border: .08rem solid #676FCE;
    border-radius: 50%;
}

.progressing,
.completed,
.noStart {
    width: 1.8667rem;
    height: .5067rem;
    background: #DE8A3F;
    text-align: center;
    border-radius: .3067rem .2533rem .2533rem 0;
    font-size: .24rem;
    font-family: Arial;
    font-weight: 400;
    line-height: .6067rem;
    color: #FFFFFF;
}

.noStart {
    background: #3fabde;
}

.completed {
    background: #DE3FB7;
}

/* 修改 */
.progress_content {
    display: flex;
    box-sizing: content-box;
    flex-direction: column;
    height: 1.0667rem;
    border-left: .0267rem solid #FFFFFF;
    padding-top: .3733rem;
    margin-left: .1467rem;
    padding-left: .4933rem;
}

.review_content {
    box-sizing: content-box;
    height: .72rem;
    display: flex;
    align-items: center;
    border-left: .0267rem solid #676FCE;
    padding-top: .3733rem;
    margin-left: .1467rem;
    padding-left: .4933rem;
}

.progress_content span,
.review_content span {
    width: 7.88rem;
    /* height: .6267rem; */
    font-size: .32rem;
    font-family: Arial;
    font-weight: 400;
    color: #C2C7FF;
    /* line-height: .3867rem; */
}





.rules {
    width: 9.6267rem;
    height: 17.2rem;
    margin: 0 .1867rem;

    background-color: red;

    border: .0267rem solid transparent;
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    background-image: linear-gradient(to right, #fff, #fff),
        linear-gradient(to right, #29AEFBed, #A12BFA);
    border-radius: .4267rem;
}

.b {
    width: 100%;
    height: 100%;
    border-radius: .3733rem;
    border: .0133rem solid transparent;
    background: #1A1544;

}

.rules_content {
    width: 9.3733rem;
    height: 16.88rem;
    background: #3742A9;
    margin: .1733rem .12rem .1333rem .1333rem;
    border: .0133rem solid transparent;
    border-radius: .3467rem;
}

.activity_title {
    width: 6.2133rem;
    height: .7213rem;
    font: bold .3733rem/.7213rem Arial;
    color: #F5F6FF;
    text-align: center;
    background: url(../images/xiaobiaoti_bg.png) no-repeat;
    background-size: 100% 100%;
    margin: .36rem auto 0;
}

.activity_introduce {
    margin: .5067rem .5067rem 0 .6667rem;
}

.activity_introduce li {
    width: 8.2rem;
    height: .7067rem;
    font: 400 .32rem/.4rem Arial;
    margin-bottom: 26px;
    list-style: disc;
    color: #F5F6FF;
}

li::marker {
    font-size: .4rem;
}

.activity_time {
    width: 6.2133rem;
    height: .7213rem;
    font: bold .3733rem/.7213rem Arial;
    color: #F5F6FF;
    text-align: center;
    background: url(../images/xiaobiaoti_bg.png) no-repeat;
    background-size: 100% 100%;
    margin: .7333rem 1.5867rem 0 1.5733rem;
}

.activity_time_introduce {
    margin: .5067rem 3.3067rem 0 3.3067rem;
}



.activity_time_introduce li span {
    display: inline-block;
    width: 3.3333rem;
    font: 400 .2933rem/.4rem ArialMT;
    list-style: disc;
    color: #F5F6FF;
}

.activity_award {
    width: 6.2133rem;
    height: .7213rem;
    font: bold .3733rem/.7213rem Arial;
    color: #F5F6FF;
    text-align: center;
    background: url(../images/xiaobiaoti_bg.png) no-repeat;
    background-size: 100% 100%;
    margin: .72rem auto 0;
}

.activity_table {
    margin: .5333rem .7067rem 0;
}

.tabel_header {
    display: flex;
    width: 7.96rem;
    height: 1.4rem;
    background: #8e69ff;
    border: .0133rem solid #BD99FF;
    border-radius: .16rem .16rem 0 0;
}

.tabel_header .tabel_header_left {
    flex: 1;
    display: flex;
    border-right: .0133rem solid #BD99FF;
    justify-content: center;
    align-items: center;
}

.tabel_header .tabel_header_left p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabel_header_left p img {
    width: .6133rem;
    height: .6133rem;
}

.tabel_header_left p span {
    font-size: .2667rem;
    font-family: Arial;
    font-weight: 400;
    color: #F5F6FF;
    line-height: .4rem;
}

.tabel_header .tabel_header_right {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

.tabel_header .tabel_header_right p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabel_header_right p img {
    width: .6133rem;
    height: .6133rem;
}

.tabel_header_right p span {
    font-size: .2667rem;
    font-family: Arial;
    font-weight: 400;
    color: #F5F6FF;
    line-height: .4rem;
}

.tabel_body {
    display: flex;
    width: 7.96rem;
    height: 1rem;
    background: #1D2471;
    font-size: .2933rem;
    font-family: Arial;
    font-weight: bold;
    color: #F5F6FF;
    border: .0133rem solid #BD99FF;
}

.tabel_body span {
    /* height: 1rem; */
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
}

.tabel_body span:nth-child(1) {
    border-right: .0133rem solid #BD99FF;
}

.activity_table div:nth-child(5) {
    border-radius: 0 0 .16rem .16rem
}

.viewList,
.sign {
    display: flex;
    justify-content: center;
    margin: .6667rem auto;
    align-items: center;
    width: 5.9467rem;
    box-shadow: .0133rem .04rem .0133rem #ffccb3;
    height: 1rem;
    font-size: .4267rem;
    font-family: Arial;
    font-weight: bold;
    color: #FFFFFF;
    background: #f39817;
    border-radius: .44rem
}

.viewList {
    margin: .4rem 2.0667rem;
}

.viewList img,
.sign img {
    margin-right: .1333rem;
    width: .5333rem;
    height: .5333rem;
}

#modal {
    width: 100%;
    height: 100%;
    /* 默认隐藏 */
    /* display: none; */
    /* 固定定位 */
    position: fixed;
    /* 设置在顶层 */
    z-index: 1000;
    /* 设置位置 */
    left: 0;
    top: 0;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.7);
}

#modal-content {
    display: flex;
    flex-direction: column;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* margin-top: -3.1333rem; */
    width: 8.72rem;
    height: 6.2667rem;
    background: #FFFFFF;
    border-radius: .2667rem;
}

#modal-content span {
    margin: .64rem 3.8667rem 0;
    font-size: .48rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #333333;
    line-height: .6667rem;
}

#modal-content p {
    width: 7.6533rem;
    margin: .4267rem .5333rem 0;
    font-size: .3733rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    line-height: .5333rem;
}

.submit {
    width: 8rem;
    margin: .8533rem .3733rem 0;
    height: 1.3333rem;
    background: linear-gradient(90deg, #B286FE 0%, #8769FF 100%);
    border-radius: .6667rem;
    font-size: .4267rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    text-align: center;
    line-height: 1.3333rem;
}